/*CSS AGENDAS*/
.socialbox a {
  color: #70bb90 !important;
}
.block .header {
  background: #70bb90;
}
.block .header .title h2 {
  color: #fff;
  text-align: center;
}

.barra_material {
  background: #70bb90;
  border-radius: 180px 180px 0px 0px;
  padding: 5px 10px;
  color: #ffffff !important;
  max-width: 20%;
  min-width: 20%;
  text-align: left !important;
}

.barra_atividade {
  background-image: linear-gradient(to bottom, #70bb90, #edf7f7);
  border-radius: 180px 180px 0px 0px;
  padding: 5px 10px;
  color: #ffffff !important;
  max-width: 30%;
  min-width: 20%;
  text-align: left !important;
  font-size: 15px;
}

.quadro_verde {
  background-color: #f7fbf9;
  height: auto;
  max-width: 100%;
  border-radius: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  min-width: 20%;
}

.atividade {
  background-color: #ccece9;
  background-image: linear-gradient(to bottom, #ccece9, #edf6f6, #fff);
  max-width: 100%;
  min-width: 20%;
  text-align: letf;
}
